﻿@charset "utf-8";
Body {
	background-color: #371705;
	background-image: url(006.jpg);
}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{
	z-index:1;
	width:950px;
	height:500px;
	position:absolute;
	top:410px;
	left: 103px;
}/*flash动画*/
#msgbox{width:950px;height:437px;background:url(images_51.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 17px "微软雅黑", "宋体", Arial;color:#760807;line-height:24px;text-indent:0em}
.text1{font:400 15px "微软雅黑", "宋体", Arial;color:#5f0a0e;line-height:22px;text-indent:2em}
.text2{font:400 14px "微软雅黑", "宋体", Arial;color:#760807;line-height:22px;text-indent:2em}
.text3{font:400 15px "微软雅黑", "宋体", Arial;color:#274f06;line-height:22px;text-indent:2em}
.text4{font:400 15px "微软雅黑", "宋体", Arial;color:#410912;line-height:20px;text-indent:0em}
.text5{font:400 15px "微软雅黑", "宋体", Arial;color:#520202;line-height:22px;text-indent:0em}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:113px;background-image: url(images_10.jpg)}
#apDiv11_a {
	position:absolute;
	width:325px;
	height:114px;
	left: 87px;
	top: 1px;
}
#apDiv11 {width:950px;height:147px;background-image: url(images_11.jpg);position:relative;}
#apDiv12 {width:950px;height:130px;background-image: url(images_12.jpg)}
#apDiv13 {width:950px;height:81px;background-image: url(images_13.jpg)}
#apDiv14_a {
	position:absolute;
	width:371px;
	height:113px;
	left: 488px;
	top: 4px;
}
#apDiv14 {width:950px;height:179px;background-image: url(images_14.jpg);position:relative;}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:56px;background-image: url(images_18.jpg)}
#apDiv19_a {
	position:absolute;
	width:282px;
	height:114px;
	left: 183px;
	top: 10px;
}
#apDiv19_b {
	position:absolute;
	width:288px;
	height:115px;
	left: 501px;
	top: 10px;
}
#apDiv19 {width:950px;height:204px;background-image: url(images_19.jpg);position:relative;}
#apDiv20 {width:950px;height:118px;background-image: url(images_20.jpg)}
#apDiv21_a {
	position:absolute;
	width:282px;
	height:114px;
	left: 183px;
	top: 10px;
}
#apDiv21_b {
	position:absolute;
	width:288px;
	height:115px;
	left: 501px;
	top: 10px;
}
#apDiv21 {width:950px;height:142px;background-image: url(images_21.jpg);position:relative;}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:30px;background-image: url(images_27.jpg)}
#apDiv28_a {
	position:absolute;
	width:371px;
	height:113px;
	left: 297px;
	top: 15px;
}
#apDiv28 {width:950px;height:230px;background-image: url(images_28.jpg);position:relative;}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32_a {
	position:absolute;
	width:408px;
	height:100px;
	left: 455px;
	top: 24px;
}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg);position:relative;}
#apDiv33_a {
	position:absolute;
	width:169px;
	height:108px;
	left: 104px;
	top: 7px;
}
#apDiv33 {width:950px;height:191px;background-image: url(images_33.jpg);position:relative;}
#apDiv34 {width:950px;height:69px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36_a {
	position:absolute;
	width:301px;
	height:93px;
	left: 149px;
	top: 37px;
}
#apDiv36_b {
	position:absolute;
	width:288px;
	height:115px;
	left: 505px;
	top: 38px;
}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg);position:relative;}
#apDiv37_a {
	position:absolute;
	width:302px;
	height:102px;
	left: 146px;
	top: 45px;
}
#apDiv37_b {
	position:absolute;
	width:297px;
	height:113px;
	left: 501px;
	top: 45px;
}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg);position:relative;}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:66px;background-image: url(images_39.jpg)}
#apDiv40_a {
	position:absolute;
	width:260px;
	height:114px;
	left: 195px;
	top: 35px;
}
#apDiv40_b {
	position:absolute;
	width:262px;
	height:247px;
	left: 577px;
	top: 35px;
}
#apDiv40 {width:950px;height:324px;background-image: url(images_40.jpg);position:relative;}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:130px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:158px;background-image: url(images_45.jpg)}
#apDiv46 {width:950px;height:102px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg)}
#apDiv49 {width:950px;height:130px;background-image: url(images_49.jpg)}
#apDiv50 {width:950px;height:83px;background-image: url(images_50.jpg)}
#apDiv51 {width:950px;height:437px;background-image: url(images_51.jpg)}
#apDiv52 {width:950px;height:256px;background-image: url(images_52.jpg)}
